/* 최종 수정 : 2025.08.13 최지인 */

@import url(font-awesome.min.css);

.sr_only{display:none;}

/*login*/
.login_wrap {width: 100vw; height: 100vh;display: flex; align-items: center; overflow: hidden;}
.login_box {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); text-align: center;}
.login_box .title {position: relative; margin-bottom: 67px;}
.login_box .title h2 {font-size: 30px; color: #161616;}
.login_box .title .underline {width: 27px; height: 4px; background-color: #49baa8; position: absolute; left: 50%; transform: translate(-50%); top: 50px;}
.login_box .login_id, .login_box .login_pw {width: 400px; height: 60px; border-bottom: 1px solid #ccc; padding-top: 5px; padding-left: 60px; color: #999; font-size: 24px;}
.login_box input {border: none;}

.login_box .id_save {position: relative; margin-left: 70px;}
.login_box .id_save input#remember {display: none;}
.login_box .id_save input#remember + label {cursor: pointer;}
.login_box .id_save input#remember + label:before {content: ""; display: inline-block; width: 24px; height: 24px; border: 1px solid #ccc; vertical-align: center; margin-left: -422px;}
.login_box .id_save input#remember:checked + label:before {content: ""; background-color:#49baa8; border-color:#1a9994; background-image: url('/resources/images/fresh2020/login_check.png'); padding: 6px; background-repeat: no-repeat; background-position: 50%;}
.login_box .id_save span {position: absolute; left: 44px; top: -5px; color: #505050; font-size: 20px;}
.login_box button.login_btn {width: 360px; height: 60px; color: #fff; border: 0; border-radius: 30px; background: linear-gradient(to right, #1a9994, #49baa8); cursor: pointer; font-size: 24px; font-weight: 600; margin-top: 40px;}

/* login layout */
.login_left {position: relative; width: 50%; height: 100%; background-color: #edece9;  overflow: hidden;}
.login_left h1 {margin: 40px 0 0 40px;}
.login_left .logo_icon {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.login_right {position: relative; width: 50%; height: 100%; background-color: #fff; overflow: hidden;}

/* login effect */
.login_box .col-1 {position: relative; margin: 65px 60px 30px 60px;}
.login_box .col-1 i.user {position: absolute; left: 20px; top: 16px;}
.login_box .col-2 {position: relative; margin: 0px 60px 20px 60px;}
.login_box .col-2 i.pwd {position: absolute; left: 20px; top: 16px;}
.login_box input.effect-7[type="text"]{box-sizing: border-box;}       
.login_box .effect-7 ~ .focus-border:before,
.login_box .effect-7 ~ .focus-border:after{content: ""; position: absolute; top: 0; left: 50%; width: 0; height: 2px; background-color: #49baa8; transition: 0.4s;}
.login_box .effect-7 ~ .focus-border:after{top: auto; bottom: 0;}
.login_box .effect-7 ~ .focus-border i:before,
.login_box .effect-7 ~ .focus-border i:after{content: ""; position: absolute; top: 50%; left: 0; width: 2px; height: 0; background-color: #49baa8; transition: 0.6s;}
.login_box .effect-7 ~ .focus-border i:after{left: auto; right: 0;}
.login_box .effect-7:focus ~ .focus-border:before,
.login_box .effect-7:focus ~ .focus-border:after{left: 0; width: 100%; transition: 0.4s;}
.login_box .effect-7:focus ~ .focus-border i:before,
.login_box .effect-7:focus ~ .focus-border i:after{top: 0; height: 100%; transition: 0.6s;}

/*main_wrap*/
.main_wrap{width: 100%; height: 100%;}

.top_notic{background:#525361;color:#fff; padding:9px 20px; border-radius:3px; margin-bottom:25px;}
.top_notic strong{display:inline-block;background:url(../../../images/fresh2020/notice.png) 0px 3px no-repeat; padding-left:25px;}
.top_notic .tit{display:inline-block; margin:0 10px; color:#fff;}
.top_notic .tit:hover{color:#ddd;}
.top_notic span{display:inline-block; font-size:12px; color:#ddd;}
.top_notic .notic_btn{float:right;width:20px;}
.top_notic .notic_btn a{display:block; width:20px; height:12px;}
.top_notic .notic_btn .up{background:url(../../../images/fresh2020/up.png) center no-repeat; margin-bottom:2px;}
.top_notic .notic_btn .down{background:url(../../../images/fresh2020/down.png) 2px 0 no-repeat;}

.box_wrap{margin:0 -10px 0 -10px; overflow:hidden;}
.box_wrap .m_box{position:relative; background:#fff;border-radius:3px; min-height:350px; margin:10px; width:calc(33.33% - 20px); box-shadow:3px 3px 3px 3px #d2d6db; float:left;}
.box_wrap .m_box h4{text-align:center; padding:10px; color: #fff; font-size:18px;}
.box_wrap .heat_box h4{background:#9295a3;}
.box_wrap .cold_box h4{background:#6f7489;}
.box_wrap .metal_box h4{background:#555a72;}
.box_wrap .m_box ul{padding:30px;}
.box_wrap .m_box li{overflow:hidden;}
.box_wrap .m_box .box_line{overflow:hidden; border:2px solid #ddd; border-radius:3px; padding:6px 12px; font-size:18px; margin-bottom:8px; float:left; width:90%;}
.box_wrap .m_box li .graph_btn{width:25px; height:25px; margin-top:10px; padding:5px 0; font-size:13px; float: right; display: block;text-align: center;background: #646c84; border-radius: 3px;color: #fff;}
.box_wrap .m_box li .graph_btn:hover{background:#51586f;}
.box_wrap .m_box .box_line:last-child{margin-bottom:0px;}
.box_wrap .m_box .box_line .tit {width:45%; display:inline-block;}
.box_wrap .m_box .box_line .time {float:right; color:#adadad;}
.box_wrap .m_box .box_line span{font-size:13px; line-height:27px;}
.box_wrap .m_box .box_line.error_01{border:2px solid #ff1717; background:#fff7f7; color:#ff1717;}
.box_wrap .m_box .box_line.error_01 span{color:#ff1717;}
.box_wrap .m_box .box_line.error_02{border:2px solid #ffae35; background:#fff9f0; color:#ffae35;}
.box_wrap .m_box .box_line.error_02 span{color:#ffae35;}

.box_wrap .metal_box .tit{font-size:20px;}
.box_wrap .metal_box ul{overflow:hidden; padding:0 !important;}
.box_wrap .metal_box li{width:calc(20% - 4px); line-height:24px; height:70px; float:left; border:none; background:#20ba94; margin:2px; color:#fff;}
.box_wrap .metal_box li.error_01{background:#ff4b4b; border:2px solid #ff4b4b; color:#fff;}
.box_wrap .metal_box .product{background:#ededed; display:block; font-size:18px; margin:4px auto 0; width:100%; text-align:center;border-radius:3px; padding:10px;}
.box_wrap .metal_box .box{ padding:30px;}
.box_wrap .m_box p{background:url(../../../images/fresh2020/error.png) 0 5px no-repeat; position:absolute; left:33%; bottom:30px;clear:both; font-size:24px; color:#d3d3d3; font-weight:bold; padding-left:40px; width:160px; margin:0 auto;}
.box_wrap .m_box .error_on{background:url(../../../images/fresh2020/error_on.png) 0 5px no-repeat;color:#ff0e0e;}

.box_wrap .m_box2{position:relative; padding:30px; background:#fff;border-radius:3px; min-height:350px; margin:10px; width:calc(50% - 20px); box-shadow:3px 3px 3px 3px #d2d6db; float:left;}
.todo_list .title{overflow:hidden;}
.todo_list .title h4{font-weight:bold; float:left; font-size:18px;}
.todo_list .title span{background:#1752dd; min-width:25px; min-height:25px; padding:4px 10px; line-height:16px; float:left; text-align: center; border-radius:50px;display: block; color:#fff; margin: 2px 5px 0px;}
.todo_list .title .date{float:right;font-size:18px;}
.todo_list ul{overflow:hidden; margin-top:10px; height:245px; overflow-y:auto; border-top: 2px solid #414141;}
.todo_list li{overflow:hidden; padding:10px 5px; border-bottom:1px solid #ddd;}
.todo_list li strong{float:left; padding:0 12px; display:block; width:20%;}
.todo_list li p{float:left; width:80%;text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.color_01{color:#175ddd;}
.color_02{color:#1593b3;}
.color_03{color:#00b588;}
.color_04{color:#ff9418;}
.color_05{color:#1a48bf;}
.color_06{color:#f12e9d;}

/*kiosk login*/
.kiosk_login_wrap {width: 100%; height: 100%; margin: 0px; padding: 0px; background-color: #EDECE9; display: flex; align-items: center; overflow: hidden;}
.kiosk_login_wrap .background_img {width: 1035px; position: absolute; left: -541px; bottom: -66px; transform: rotate(45deg); opacity: 0.3;}
.kiosk_title {position: relative; margin: 30px 0 40px 0; }
.kiosk_title h2 {font-size: 30px; color: #161616;}
.kiosk_title .underline {width: 27px; height: 4px; background-color: #49baa8; position: absolute; left: 50%; transform: translate(-50%); top: 50px;}

.kiosk_login_box {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); text-align: center;}
.kiosk_login_box input {border: none;}
.kiosk_login_box .login_btn {width: 400px; height: 60px; color: #fff; border: 0; border-radius: 30px; background: linear-gradient(to right, #1a9994, #49baa8); margin:36px 0px; font-size: 22px; font-weight: 500; cursor: pointer;}
.kiosk_login_box .standard_login {margin-top: 44px;}
.kiosk_id, .kiosk_pwd, .kiosk_barcode {width: 400px; height: 60px; border-bottom: 1px solid #ccc; padding-top: 5px; padding-left: 60px; color: #999; font-size: 24px; background: none;}

.kiosk_login_box .col-1 {position: relative; margin-bottom: 30px; width: 400px; border-bottom: 2px solid #ccc;}
.kiosk_login_box .col-1 i.barcode {position: absolute; left: 20px; top: 16px;}
.kiosk_login_box .col-2 {position: relative; margin-bottom: 20px;  border-bottom: 2px solid #ccc;}
.kiosk_login_box .col-3 {position: relative;  border-bottom: 2px solid #ccc;}
.kiosk_login_box i.user {position: absolute; left: 20px; top: 16px;}
.kiosk_login_box i.pwd {position: absolute; left: 20px; top: 16px;}
.kiosk_login_box input.effect-7[type="text"]{box-sizing: border-box;}       
.kiosk_login_box .effect-7 ~ .focus-border:before,
.kiosk_login_box .effect-7 ~ .focus-border:after{content: ""; position: absolute; top: 0; left: 50%; width: 0; height: 2px; background-color: #49baa8; transition: 0.4s;}
.kiosk_login_box .effect-7 ~ .focus-border:after{top: auto; bottom: 0;}
.kiosk_login_box .effect-7 ~ .focus-border i:before,
.kiosk_login_box .effect-7 ~ .focus-border i:after{content: ""; position: absolute; top: 50%; left: 0; width: 2px; height: 0; background-color: #49baa8; transition: 0.6s;}
.kiosk_login_box .effect-7 ~ .focus-border i:after{left: auto; right: 0;}
.kiosk_login_box .effect-7:focus ~ .focus-border:before,
.kiosk_login_box .effect-7:focus ~ .focus-border:after{left: 0; width: 100%; transition: 0.4s;}
.kiosk_login_box .effect-7:focus ~ .focus-border i:before,
.kiosk_login_box .effect-7:focus ~ .focus-border i:after{top: 0; height: 100%; transition: 0.6s;}

@media (max-width:1700px) {
	.main_wrap {width:100%;}
	.box_wrap .metal_box li{font-size: 16px; height:63px; line-height: 20px;}
	.box_wrap .m_box p{left:33%;}
	.todo_list li strong{width:30%;padding:0px;}
	.todo_list li p{width:70%;}

}
@media (max-width:1430px) {	
	.box_wrap .metal_box li {font-size:14px; height:55px;text-align:center; padding:8px 0;}
	.box_wrap .m_box {margin:5px; width:calc(33.33% - 10px);}
	.box_wrap .m_box li .graph_btn {margin-top:0px;}
	.box_wrap .m_box li .tit {width:100%;}
	.box_wrap .m_box ul {padding:20px;}
	.box_wrap .metal_box .box {padding:20px;}
	.box_wrap .m_box .box_line{width:85%;}
	
	.fc .fc-toolbar-title {width:100%}
}


@media (max-width:1120px) {
	.container_wrap {padding:85px 20px;}
	.top_notic {margin-bottom: 5px;}
	
	.box_wrap .m_box {min-height:400px;}
	.box_wrap .m_box p {background: url(../../../images/fresh2020/error.png) 10px 6px no-repeat; background-size:28px; left:15%; font-size:20px}
	.box_wrap .m_box .box_line .tit {width:100%;}
	.box_wrap .m_box .box_line.error_01 span {line-height:18px;}
	.box_wrap .m_box .box_line span {line-height:18px;}
	
	.box_wrap .m_box2 {width:100%; margin:5px 0;}

}


@media (max-width:768px) {
	.top_notic strong {display:block;}
	.top_notic .tit {margin-left:0;}
	
	.box_wrap .m_box {width:100%; min-height:auto; margin:10px 0 0;}
	.box_wrap .m_box ul {padding:10px 20px 5px;}
	.box_wrap .m_box p {position:inherit; bottom:inherit; left:inherit; margin:5px auto 10px;}
	.box_wrap .m_box2 {width:100%;}
	.box_wrap .m_box .box_line{width:90%;}
}

@media (max-width:600px) {
	.background_img {display: none;}
	.kiosk_logo {width: 90%;}
}

@media (max-width:450px) {
	.kiosk_logo {width: 80%;}
	.kiosk_login_box .login_btn {width: 250px; height: 50px; font-size: 20px;}
	.kiosk_title h2{ font-size: 20px;}
	.kiosk_id, .kiosk_pwd {width: 250px; height: 50px; font-size: 22px;}
	.kiosk_title .underline {top: 35px;}
}

@media (max-width:375px) {

}

